﻿<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"   xmlns:app="http://schemas.android.com/apk/res-auto" android:orientation="vertical" android:layout_width="match_parent" android:layout_height="match_parent">
<LinearLayout android:orientation="vertical" android:layout_width="match_parent" android:layout_height="match_parent">

        <include
            android:id="@+id/toolbar"
            layout="@layout/toolbar" />

       <TextView
android:id="@+id/powered_by_"
android:layout_width="match_parent"
        android:layout_margin="15dp"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_toLeftOf="@id/ivEdit"
            android:layout_toRightOf="@id/cardView"
            android:text="@string/subtitle_5"
                android:textSize="14sp"
                android:textColor="#4F4F4F"
            android:gravity="left"
 />
        
        <LinearLayout android:id="@+id/llSocialMedia" android:orientation="vertical" android:layout_width="match_parent" android:layout_height="match_parent">

                            <TextView
android:layout_width="wrap_content"
android:layout_height="wrap_content"
android:text="Facebook Account"
                android:id="@+id/tvSocialAccount"
            android:layout_marginLeft="15dp"
                          android:layout_marginTop="10dp"
            android:layout_marginRight="10dp"
                android:textSize="@dimen/font_size_medium"
                android:textColor="#000"
 />
                                 <TextView
android:layout_width="wrap_content"
android:layout_height="wrap_content"
android:text="User Name"
                android:id="@+id/tvUserName"
            android:layout_marginLeft="15dp"
            android:layout_marginBottom="5dp"
            android:layout_marginRight="10dp"
                android:textSize="@dimen/font_size_small"
                android:textColor="#4F4F4F"
 />

        </LinearLayout>

        <LinearLayout android:id="@+id/llMobileNumber" android:orientation="vertical" android:layout_width="match_parent" android:layout_height="match_parent">

                        <TextView
android:layout_width="wrap_content"
android:layout_height="wrap_content"
android:text="Mobile Number"
            android:layout_marginLeft="15dp"
                          android:layout_marginTop="10dp"
            android:layout_marginRight="10dp"
                android:textSize="@dimen/font_size_medium"
                android:textColor="#000"
 />

                              <TextView
android:layout_width="wrap_content"
android:layout_height="wrap_content"
android:text="@string/subtitle_6"
            android:layout_marginLeft="15dp"
            android:layout_marginBottom="5dp"
            android:layout_marginRight="10dp"
                android:textSize="@dimen/font_size_small"
                android:textColor="#4F4F4F"
 />

                      <EditText
               android:layout_width="match_parent"
            android:layout_centerHorizontal="true"
                    android:id="@+id/etMobileNumber"
                android:enabled="false"
                   android:maxLength="100"
                    android:background="@drawable/field_style"
                        android:layout_marginLeft="15dp"
                    android:inputType="textNoSuggestions"
                               android:padding="5dp"
            android:layout_marginRight="10dp"
            android:textColor="@android:color/black"
            android:layout_below="@id/tvMobileNumber"
            android:textSize="@dimen/font_size_medium"
               android:layout_height="44dp"
            />
             <Button
               android:layout_width="match_parent"
            android:text="Change Password"
        android:textAllCaps="false"
        android:background="@drawable/green_button_selector"
        android:layout_centerHorizontal="true"
            android:textColor="#fff"
            android:layout_marginTop="20dp"
        android:id="@+id/btnChangePassword"
                  android:layout_marginLeft="20dp"
        android:layout_marginRight="20dp"
            android:textSize="15dp"
                 android:layout_below="@id/tvForgotPassword"
        android:layout_marginBottom="10dp"
               android:layout_height="48dp"
            />
        
   </LinearLayout>
</LinearLayout>
 </ScrollView>